.terms__title__wrap {
    margin-bottom: 32px;
}

.terms .general-btn
{
    background-color: #292926;
}

@media screen and (min-width: 768px) {
    .terms__title__wrap {
        margin-bottom: 64px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
        gap: 40px;
    }
}

.terms__title {
    font-family: Riel, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1;
    text-decoration: none;
    font-size: max(40px, 5vw);
    opacity: 0.5;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.terms__title:hover,
.terms__title:focus {
    opacity: 0.7;
}

.terms__title.active {
    pointer-events: none;
    opacity: 1;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}

@media screen and (min-width: 768px) {
    .terms__title {
        margin-bottom: 0;
    }

    .terms__title:not(.active) {
        font-size: 3.17vw;
    }
}

.terms__content {
    margin-bottom: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    display: none;
}

@media screen and (min-width: 768px) {
    .terms__content {
        margin-bottom: 20px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        gap: 20px;
    }
}

.terms__block {
    margin-bottom: 16px;
}

.terms__block.second .terms__item > div {
    margin-top: auto;
}

.terms__item {
    border-radius: 8px;
    background: #f7cd82;
    padding: 16px;
    margin-bottom: 16px;
}

.terms__item h3 {
    margin-bottom: 12px;
    font-size: 24px;
    font-family: Riel, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 125%;
    text-decoration: none;
    text-transform: none;
}

.terms__item h3 > svg {
    display: block;
    margin-bottom: 8px;
}

.terms__item h3 > img {
    max-width: 24px;
    margin-right: 10px;
}




.terms__item p {
    font-size: 18px;
    font-family: Riel, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 133%;
    text-decoration: none;
    text-transform: none;
}



.terms__item ul {
    padding-left: 20px;
    list-style-type: disc;
}

.terms__item li {
    margin-bottom: 4px;
    font-size: 18px;
    font-family: Riel, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 133%;
    text-decoration: none;
    text-transform: none;
    list-style-type: disc;
}

@media screen and (min-width: 768px) {
    .terms__block {
        width: 50%;
        margin-bottom: 0;
    }

    .tab-2 .terms__block {
        width: 100%;
        display: grid;
        gap: 20px;
        grid-template-columns: 1fr 1fr;
        justify-items: start;
    }

    .terms__item h3 {
        margin-bottom: 16px;
        font-size: 2.11vw;
        line-height: 116%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .terms__item h3 > svg {
        display: inline;
        margin-right: 10px;
        margin-bottom: 0;
    }

    .terms__item p {
        font-size: 1.38vw;
    }

    .terms__item li {
        font-size: 1.38vw;
    }

    .tab-2 .terms__item {
        width: 100%;
    }

    .terms__item {
        margin-bottom: 20px;
    }
}

.terms__item:last-child {
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    .terms .terms__block.second .terms__item {
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.terms .terms__block.second .terms__item span {
    display: block;
    margin-top: 8px;
}

.terms .terms__block.second .terms__item ul {
    margin-top: auto;
}

.terms .terms__block.second ul,
.terms .terms__block.second li {
    padding: 0;
    list-style-type: none;
}
